## Index

### Functions

- lookupDnsLink
- lookupTxtRecord

## Functions

### lookupDnsLink

- lookupDnsLink(domain: string): Promise<null | string>

- - Defined in dns/index.ts:8

  #### Parameters

  - ##### domain: string

  #### Returns Promise<null | string>

### lookupTxtRecord

- lookupTxtRecord(domain: string): Promise<null | string>

- - Defined in dns/index.ts:4

  #### Parameters

  - ##### domain: string

  #### Returns Promise<null | string>

Generated using TypeDoc